Subject: Re: conferrence call
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Mon, 4 Jun 2007 15:11:17 -0400

I should be in here the rest of the day until 5:30pm or 6:00 pm if needed.
Thank you,
Mike
  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Monday, June 04, 2007 1:34 PM
  Subject: RE: conferrence call

  Not a big deal, I had a couple meeting I just got out of.  I am checking with Josh and Andy on their availability and will get back to you shortly.  

  Is there a time that does not work for you today?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, June 04, 2007 12:02 PM
  To: Dooley, Ryan
  Subject: conferrence call

  Ryan,

  I apologize for missing your call this morning.  I got back later than I had anticipated.  Would you be available later on?  Let me know. 

  Thanks,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]